@-webkit-keyframes animate-border-fade
{
   0% { box-shadow: inset 0 0 0 0px #e1e1e1, 0 0 1px transparent;  }
   100% { box-shadow: inset 0 0 0 4px #FFD700, 0 0 1px transparent;  }
}
@-moz-keyframes animate-border-fade
{
   0% { box-shadow: inset 0 0 0 0px #e1e1e1, 0 0 1px transparent;  }
   100% { box-shadow: inset 0 0 0 4px #FFD700, 0 0 1px transparent;  }
}
@-o-keyframes animate-border-fade
{
   0% { box-shadow: inset 0 0 0 0px #e1e1e1, 0 0 1px transparent;  }
   100% { box-shadow: inset 0 0 0 4px #FFD700, 0 0 1px transparent;  }
}
@-ms-keyframes animate-border-fade
{
   0% { box-shadow: inset 0 0 0 0px #e1e1e1, 0 0 1px transparent;  }
   100% { box-shadow: inset 0 0 0 4px #FFD700, 0 0 1px transparent;  }
}
@keyframes animate-border-fade
{
   0% { box-shadow: inset 0 0 0 0px #e1e1e1, 0 0 1px transparent;  }
   100% { box-shadow: inset 0 0 0 4px #FFD700, 0 0 1px transparent;  }
}
@-webkit-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-o-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-ms-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-down
{
   0% { -webkit-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-down
{
   0% { -moz-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-o-keyframes animate-fade-in-down
{
   0% { -o-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -o-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-ms-keyframes animate-fade-in-down
{
   0% { -ms-transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { -ms-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-down
{
   0% { transform: translate(0px,-100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-up
{
   0% { -webkit-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-up
{
   0% { -moz-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-o-keyframes animate-fade-in-up
{
   0% { -o-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -o-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-ms-keyframes animate-fade-in-up
{
   0% { -ms-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -ms-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-o-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-ms-keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes slide-right-in
{
   0% { -webkit-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform: translate(0px,0px) rotate(0deg) ; -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-right-in
{
   0% { -moz-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform: translate(0px,0px) rotate(0deg) ; -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-right-in
{
   0% { -o-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform: translate(0px,0px) rotate(0deg) ; -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-right-in
{
   0% { -ms-transform: translate(100%,0px) rotate(1deg) ; opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform: translate(0px,0px) rotate(0deg) ; -ms-transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@-webkit-keyframes transform-scale
{
   0% { -webkit-transform: rotate(0deg) ;  }
   100% { -webkit-transform: rotate(0deg) scale(2.0,2.0) ;  }
}
@-moz-keyframes transform-scale
{
   0% { -moz-transform: rotate(0deg) ;  }
   100% { -moz-transform: rotate(0deg) scale(2.0,2.0) ;  }
}
@-o-keyframes transform-scale
{
   0% { -o-transform: rotate(0deg) ;  }
   100% { -o-transform: rotate(0deg) scale(2.0,2.0) ;  }
}
@-ms-keyframes transform-scale
{
   0% { -ms-transform: rotate(0deg) ;  }
   100% { -ms-transform: rotate(0deg) scale(2.0,2.0) ;  }
}
@keyframes transform-scale
{
   0% { transform: rotate(0deg) ;  }
   100% { transform: rotate(0deg) scale(2.0,2.0) ;  }
}
a
{
   color: #FFD700;
   text-decoration: underline;
}
a:visited
{
   color: #FFA500;
}
a:active
{
   color: #FFA500;
}
a:hover
{
   color: #F5F5F5;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.style1
{
   color: #FFD700;
   font-weight: bold;
   text-decoration: underline;
}
a.style1:visited
{
   color: #DCDCDC;
   text-decoration: underline;
}
a.style1:active
{
   color: #F5F5F5;
   background: #F5F5F5;
   text-decoration: underline;
}
a.style1:hover
{
   color: #F5F5F5;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 2px 2px 3px rgba(192,192,192,1.00);
   -moz-text-shadow: 2px 2px 3px rgba(192,192,192,1.00);
   text-shadow: 2px 2px 3px rgba(192,192,192,1.00);
   display: inline;
}
h2, .h2
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 21px;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 16px;
   font-style: italic;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
